body .sppb-btn.sppb-btn-default, body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .btn.sppb-btn-default, body .btn.sppb-btn-primary, body .btn.btn-primary {
    background: transparent;
    border-color: #ffffff!important;
    color: #ffffff !important;
    position: relative;
}

#sppb-addon-1634217392109 .sppb-testimonial-carousel-item-content {
    margin-bottom: 40px;
    background: #f8f8f80f !important;
    padding: 30px 30px 30px 30px;
}

#sppb-addon-1634217392109 .sppb-testimonial-carousel-message {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0px;
    color: #e1e2e3 !important;
}


#sp-bottom {
    padding: 25px 0 20px !important;
    font-size: 14px;
    line-height: 1.6;
}


#sp-header {
    background: #001830 !important;
}

#sp-header {
    height: 90px;
    left: 0;
    position: fixed;
    top: 0px !important;
    width: 100%;
    z-index: 99;
    transition: all 0.5s ease;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    padding: 8px 0;
    cursor: pointer;
    text-transform: uppercase !important;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    border-radius: 0px !important;
    backdrop-filter: blur(14px);
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: rgb(2 36 70) !important;
}


#sppb-addon-wrapper-1625226376530 {
    position: relative;
    left: px;
    top: 4px;
    margin: 5% -26% -98px -13% !important;
}


.sp-dropdown-main .sp-menu-item a:before {
content: "";
background: #fff;
height: 1px;
position: relative;
top: 38px !important;
visibility: hidden;
opacity: 0;
transition: all 0.3s ease;
width: 100%;
}

